Supported platforms for Lync Web App

To use Lync Web App, you’ll need a supported operating system and browser. For details about the various operating systems and browsers that are supported, along with any limitations, see the TechNet article Lync Web App Supported Platforms.

Share Facebook Facebook Twitter Twitter Email Email

Was this information helpful?

Great! Any other feedback?

How can we improve it?

Thank you for your feedback!